<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="panestilos.css">
</head>

<body>

    <header>
        <a href="#">Empresa</a>
        <a href="#">Productos</a>
        <a href="#">Puntos de venta</a>
        <a href="#">Contactar</a>
    </header>
    <main>
        <nav>
            <ul>
                <li><a href="#">Productos</a></li>
            </ul>
            <ul>
                <li><a href="#">Panes</a></li>
                <li><a href="#">Panecillos</a></li>
                <li><a href="#">Baguettes</a></li>
                <li><a href="#">Barras</a></li>
            </ul>
            <ul>
                <li><a href="#">Especiales</a></li>
            </ul>
            <ul>
                <li><a href="#">Hosteleria</a></li>
            </ul>
        </nav>
        <article>
            <img src="pan.PNG" alt="Pan Sabrosongo">
        </article>
    </main>
</body>

</html>